 

.imgareaselect-border1, .imgareaselect-border2,
.imgareaselect-border3, .imgareaselect-border4 {
    filter: alpha(opacity=50);
    opacity: 0.5;
    box-sizing: content-box;
}

.imgareaselect-handle {
    background-color: #fff;
    filter: alpha(opacity=50);
    opacity: 0.5;
    width: 12px !important;
    height: 12px !important;
    background: #0F903E;
    box-sizing: content-box;
}
.imgareaselect-handle:nth-of-type(6) {margin: -6px;}
.imgareaselect-handle:nth-of-type(7) {margin: -6px 0 0 6px;}
.imgareaselect-handle:nth-of-type(8) {margin: 6px;}
.imgareaselect-handle:nth-of-type(9) {margin: 6px 0 0 -6px;}
.imgareaselect-handle:nth-of-type(10) {margin-top: -6px;}
.imgareaselect-handle:nth-of-type(11) {margin-left: 6px;}
.imgareaselect-handle:nth-of-type(12) {margin-top: 6px;}
.imgareaselect-handle:nth-of-type(13) {margin-left: -6px;}

.imgareaselect-outer {
    border-color: #000;
    filter: alpha(opacity=50);
    opacity: 0.5;
    box-sizing: content-box;
}

.imgareaselect-selection {  
    box-sizing: content-box;
}